[Solución] PHP Startup: Unable to load dynamic library

Escrito el 26 Julio 2012 por Luis Ignacio Díaz Martínez


Bueno, llevo ya muchos días arrastrando este error por falta de tiempo. La verdad, es que me está tocando la moral… cada treinta minutos el sistema me envía automáticamente un correo electrónico con el dichoso error.

He buscado un poco por nuestra señora Internet y he conseguido correguir el problema, así que espero que para alguien sea de utilidad.

Tengo que decir que todo esto pasa en una distribución Debian squeeze.

El error en cuestión es el siguiente:

Leyendo el mensaje se queja de que hay una librería que no puede abrir, por que no existe… exactamente la librería es “pspell.so“.

Como no se que es he buscado información sobre “pspell“.

Por lo visto es una librería correctora de ortografía. Pero por lo que puedo leer no ha sido actualizada desde el año 2001.

Así que como no voy a tener mucho problema comenzaré probando de instalarla ( aun que también podría desactivarla directamente ).

De momento, no he vuelto a recibir ningún correo del sistema con este error =) así que lo puedo dar por solucionado.


Cargando...

Comentarios:


Deja un comentario

Nombre *
Email *
Web